---
search:
  tags:
    - Health
    - GET
seo:
  description: API discovery index. Reference for the GET / endpoint in the Jellypod API.
sidebar:
  label: API discovery index
  badge: GET
title: API discovery index
type: openapi-operation
---
`GET /`

**Responses**

- `200` — Links to the API documentation, spec, and related services.

Response example, 200:

```json
{
  "authentication": {
    "documentation_url": "http://example.com",
    "header": "string",
    "keys_url": "http://example.com",
    "type": "bearer"
  },
  "description": "string",
  "developers_url": "http://example.com",
  "documentation_url": "http://example.com",
  "errors": {
    "format": "application/problem+json",
    "specification": "http://example.com"
  },
  "llms_txt_url": "http://example.com",
  "mcp": {
    "documentation_url": "http://example.com",
    "server_card_url": "http://example.com",
    "transport": "streamable-http",
    "url": "http://example.com"
  },
  "name": "string",
  "openapi_url": "http://example.com",
  "version": "string"
}
```
